/* START BUGNET : 24231 */

/* A:link {color:#A7542A; }*/ /* OLD COLOR - #cc6633;  */
/* A:visited {color:#A7542A;}*/ /* OLD COLOR - #cc6633; */

/* START employers Page */
.alreadymember { color:#A7542A;} /* OLD COLOR - #cc6633; */
/* END subscribenews Page */

/* START Subscriber Profile Page */
.mandatory { color: #B35900;} /* OLD COLOR - #ff7f02; */
.TitleStriptTextGray1 { background-color: #fff !important; background:none;} /* OLD COLOR - #fff; */
/* END Subscriber Profile Page */

/* START Home Page */
.btn_Sm { background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; cursor:pointer; background-position: center !important;}/* OLD BG COLOR - #FFFFFF, FG color #cc6633 */
.header_title_bar {background: #506600;}
.homepage_title_bar h1{background-color: #506600;}/* OLD BG COLOR - #506600 */
.homepage_searchbutton {background-color: #506600;}/* OLD BG COLOR - #506600 */
.homepage_advancedsearch a {background-color: #506600;}/* OLD BG COLOR - #506600 */
/* END Home Page */

/* START Cantact Page */
.CopyRight { color: #757575; } /* OLD COLOR - #666666; */
a.contact_link { color: #A7542A;} /* OLD FG COLOR - #CC6633; */
.header_title_bar h1 {background-color: #506600;}/* OLD BG COLOR - #506600 */
/* END Cantact Page */

/* START jobsearch details Page - BGNET : 24503 */
.header_title_bar h1 {color: #ffffff; text-align: center;  padding: 10px 5px 10px 5px;}/* OLD FG COLOR - #515154 */
@media screen and (max-width:320px) {
.jobsearch_details_topbuttons { width: 100%; }
}
/* END jobsearch details Page - BGNET : 24503 */

/* START FAQ Page */
.faqs a { color: #A7542A !important;} /* OLD FG COLOR - #CC6633; */
/* END FAQ Page */

/* START legal Page */
h2{ background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; background-size: 100%;} /* NOTE : changes applied in /CSS/cif-styles-consolidated.css */
/* END legal Page */

/* START Sitemap Page */
.sitemap_column a { color: #A7542A !important;} /* OLD FG COLOR - #CC6633; */
/* END Sitemap Page */

/* START JobSeeker Page */
.customerservice_list_data a { color: #ffffff; } /* OLD FG COLOR - #ffffff; */
a.btn_orange { background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; cursor:pointer; } /* OLD FG COLOR-ffffff  BG Color- #f37a1f; */
.hiring_list_item .content_box .content_box_header h3 { color: #A7542A; }  /* OLD FG COLOR-#cc6633  BG Color- #FFFFFF; */
.hiring_list_item .content_box .content_box_header a{ color: #A7542A; }  /* OLD FG COLOR-#cc6633  BG Color- #FFFFFF; */
/* END JobSeeker Page */

/* START JobSearch Page */
.jobsearch_criteria_category_header_div { color: #A7542A; }/* OLD FG COLOR - #CC6633; */
.regionmap_mapSelect_div a {color: #A35229; }/* OLD FG COLOR - #cc6633 */
.regionmap_location_clearstates a {color: #A35229; }/* OLD FG COLOR - #cc6633 */
.TitleStriptOrange { background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; background-size: 100%; }/* OLD FG COLOR - #ff7f02 */
.TitleStriptTextOrange { color: #A35229; background-size: 0%;}/* OLD FG COLOR - #ff7f02 */
/* END JobSearch Page */

/* START JobSearch Result Page */
.breadcrumbs_container li a { color: #A35229; }/* OLD FG COLOR - #cc6633 */
.searchheader { background: #B85C2E url(/images/bg-header.webp) repeat-y top center; background-size: 100%;}/* OLD FG COLOR - #FF9933 */
/* END JobSearch Result Page */


/* START Company Page */
.AB_Main .Header {  background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; background-size: 100%;  }/* OLD FG COLOR - #f87c00; :::  BG COLOR - #ffffff; */
.displayjobs_job_info_div a {color: #A35229; }/* OLD FG COLOR - #cc6633 :::  BG COLOR - #FDE5D2; */
.displayjobs_job_info_div a:hover {color: #ff7f02;}
/* END Company Page */

/* START Company Job Details Page */
.Btn_Lg{background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; background-size: 100%; border-radius: 5px; cursor:pointer;} /* OLD FG COLOR - #f93; ::: BG COLOR - white */
.jobsearch_details_applyheader_div {background: #B85C00 url(/images/bg-panel.webp) repeat-y top center;} /* OLD FG COLOR - #ff7f02 ::: BG COLOR - white */
/* END Company Job Details Page */

/* START Job By Subscriber Page */
#ResourceSpotlight dt a { color: #E00000; }/* OLD FG COLOR - #ff0000 ::: BG COLOR - #FFF2E8 */
.menu_bar li a { background: url(/new-skin/creative/assets/icons/icon_collapse.webp) 99% center no-repeat, #B85C2E url(/images/BG.webp); }
/* END Job By Subscriber Page */

/* START Resources Page */
.resource_linklist a { color: #A35229;} /* OLD FG COLOR - #CE6B39 ::: BG COLOR - #FFFFFF */
.resource_linklist span { color: #558000; } /* OLD FG COLOR - #839C29 ::: BG COLOR - #FFFFFF */
/* END Resources Page */

/* START employerscost Page */
/*.selectPackage_tabs ul li.active { background: url(/new-skin/creative/assets/icons/tab_active_bg.webp) no-repeat center; color: #ffffff; } */ /* OLD FG COLOR - Green image ::: BG COLOR - #FFFFFF */
/* END employerscost Page */

/* START Post your Resume - background Page */
#passwordStrength { color: #E00000; }/* OLD FG COLOR - #ff0000 ::: BG COLOR - #FFFFFF */
/* END Post your Resume - background Page */

/* START Career Planning Page */
.careers_btn a { background: url(../images/portals/bg_careers_btn.webp) no-repeat scroll 13px center, #B85C2E url(/images/BG.webp); } /* OLD BG COLOR - #ff7f02 */
.careers_search_btn a { background: url(../images/portals/bg_careers_search_btn.webp) no-repeat 13px center, #B85C2E url(/images/BG.webp); } /* OLD BG COLOR - #ff7f02 */
.more_articles_btn { background: url(../images/portals/bg_visit_btn.webp) no-repeat 112px center, #B85C2E url(/images/BG.webp); } /* OLD BG COLOR - #ff7f02 */
#bottomfloat_wrapper p a {color: #B85C2E !important; } /* OLD BG COLOR - #cc6633 */
/* END Career Planning Page */

/* START Career Planning - industry-news Page */
.article_list_wrapper .SubHead span { color: #BA5808 !important;} /* OLD FG COLOR - #e36c09 ::: BG COLOR - #FFFFFF */
/* END Career Planning - industry-news Page */

/* START Career Planning - university-partners Page */
.button {background: #B85C00 url(/images/bg-panel.webp) repeat-y top center; background-size: 100%;}  /* OLD FG COLOR - #FFFFFF ::: BG COLOR - #ff7f02 */
.clink { color: #BA5808 !important;} /* OLD FG COLOR - #e36c09 ::: BG COLOR - #FFFFFF */
/* END Career Planning - university-partners Page */

/* START Career Planning - industry-Trends Page */
.USCDN_back {    background: url(/images/portals/backgrounds/bg_back_btn.webp) no-repeat 8px center, #B85C2E url(/images/BG.webp); } /* OLD BG COLOR - #ff7f02 */
.addthis_counter .atc_s { background-color: #DF2A01; } /* OLD BG COLOR - #e75a3a */
.related_articles ul li a { color: #3E7A61; } /* OLD BG COLOR - #73bf96 */
/* END Career Planning - industry-Trends Page */

/* END BUGNET : 24231 */

.jobsearch_details_joblogo_div {
text-align: center;
margin-bottom: 10px;
}